- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# faHeader Struct Reference

## Data Fields
unsigned int | size
unsigned int | freeNext
unsigned int | freePrev
unsigned int | isFree

## Detailed Description

Definition at line 30 of file falloc.c.

## Field Documentation

unsigned int faHeader::size

Definition at line 31 of file falloc.c.

Referenced by fadAlloc(), and fadSanity().

unsigned int faHeader::freeNext

Definition at line 32 of file falloc.c.

Referenced by fadAlloc(), fadFree(), and fadSanity().

unsigned int faHeader::freePrev

Definition at line 33 of file falloc.c.

Referenced by fadAlloc(), fadFree(), and fadSanity().

unsigned int faHeader::isFree

Definition at line 34 of file falloc.c.

Referenced by fadSanity().

The documentation for this struct was generated from the following file:

- rpmdb/falloc.c